#top #logo {
    float: left;
    height: 57px;
    max-height: 57px;
    margin-bottom: 15px;
}

#top #login {
    float: right;
    width: 723px;
    height: 57px;
    max-height: 57px;
}

#top #login .picker {
    margin-top: 18px;
    margin-right: 30px;
    font-size: 14px;
    color: #333;
    text-transform: uppercase;
}

#top #login .picker a {
    color: #333;
    text-decoration: none;
}

#top #login .usercount {
    margin-top: 15px;
    float: left;
    margin-left: 45px;
    font-size: 24px;
    color: #333;
    text-transform: uppercase;
}

#top #login #top-login-form {
    height: 57px;
    float: right;
    margin-right: 19px;
}

#top #login #top-login-form .login-text {
    margin-top: 19px;
    border: none;
    color: #828282;
    height: 19px;
    width: 120px;
    margin-right: 5px;
    padding-left: 5px;
}

#top #login #top-login-form .mobile-login-text {
    margin-top: 19px;
    border: none;
    color: #828282;
    height: 19px;
    width: 80px;
    margin-right: 5px;
    padding-left: 5px;
    font-size: 10px;
}

#top #login #top-login-form .login-submit {
    position: relative;
    top: -2px;;
    border: none;
    color: #ffffff;
    font-family: "Myriad Pro", Helvetica;
    font-size: 10px;
    background-color: #b8132a;
    width: 50px;
    height: 19px;
    margin: 0;
    padding: 0;
}


#top #login #top-login-form .register {
    font-size: 9px;
    color: #FFFFFF;
    position: relative;
    left: 155px;
}

#top #login #top-login-form .login-password {
    font-size: 9px;
    color: #FFFFFF;
    position: relative;
    left: 130px;
}

#top #login #top-login-form .mobile-login-password {
    font-size: 9px;
    color: #FFFFFF;
    position: relative;
    left: 160px;
}

#top #login #top-login-form label {
    font-size: 12px;
    color: #FFFFFF;
}

#top #login #top-login-form .register a,
#top #login #top-login-form .login-password a,
#top #login #top-login-form .mobile-login-password a {
    text-decoration: none;
    color: #FFFFFF;
}

#top #login #top-login-form #login_pre_password {
    display: none;
}

#top #login #top-login-form #user_information {
    color: #ffffff;
    font-family: "Myriad Pro", Helvetica;
    font-size: 14px;
    margin-top: 12px;
    padding: 0;
}

#top #login #top-login-form #user_information a {
    text-decoration: none;
    color: #FFFFFF;
}
